uuid: c3dc8a57-ace3-4e89-b134-4d583b5c4ba8
langcode: es
status: true
dependencies:
  config:
    - node.type.etapa
id: node.etapa.title
field_name: title
entity_type: node
bundle: etapa
label: Título
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
